<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Daftar Friend</title>
    </head>
    <body>
        <h1>Daftar Teman</h1>
        <table>
            <tr>
                <th>Nama saya</th>
                <th>NPM</th>
                <th>Tanggal Lahir</th>
            </tr>
            {% if friends %}
                {% for friend in friends %}
                    <tr>
                        <td>{{ friend.name }}</td>
                        <td>{{ friend.npm }}</td>
                        <td>{{ friend.DOB }}</td>
                    </tr>
                {% endfor %}
            {% endif %}
        </table>
    </body>
</html>